[Pkg-xfce-devel] Bug#464159: ITP: ktsuss -- gtk wrapper for su

Yves-Alexis corsac at corsac.net
Tue Feb 5 15:09:27 UTC 2008

Package: wnpp
Severity: wishlist
Owner: pkg-xfce-devel at lists.alioth.debian.org

* Package name    : ktsuss
  Version         : 1.2
  Upstream Author : David B. Cortarello <nomius at users.berlios.de>
* URL             : http://developer.berlios.de/projects/ktsuss
* License         : BSD
  Programming Lang: C
  Description     : gtk wrapper for su

ktsuss stands for "keep the su simple, stupid", and as the name says, is a
graphical version of su written in C and GTK+ 2

-- System Information:
Debian Release: 4.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-5-amd64
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

More information about the Pkg-xfce-devel mailing list